free-cstring
Prev | Strings | Next

## Name

free-cstring — Free memory used by cstring. Macro

## Syntax

    	free-cstring cstring

## Arguments and Values

`cstring`

  A cstring.

## Description

Frees any memory possibly allocated by `convert-to-cstring`. On some implementions, a cstring is just the Lisp string itself.

## Side Effects

None.

## Affected by

None.

## Exceptional Situations

None.

Prev | Up | Next
convert-to-cstring | Home | with-cstring